/* header */
.header .right { float: right; }

/* account button */
.account {
    font-size: 14px;
    color: #fff;
    padding: 7px 0px;
    /*line-height: 38px;*/
}
    .account:hover,
    .account:focus {
        color: #fff;
    }

    .account span {
        text-transform: uppercase;
        line-height: 24px;
    }

    .account img {
        margin-right: 5px;
        margin-top: -3px;
    }

    @media(max-width: 767px) {
        .container .text-right {
            width: 100%;
        }

        .account {
            right: auto;
            left: 0;
        }

        .callus { display: none; }
    }

.view-cart {
    padding: 20px 0;
}

/* Dropdown Ressponsive Menu */

@media(max-width: 767px) {
    .header-menu-social-icons {
        top: 60px;
    }
    .header-logo img {
        max-height: 50px;
        width: 265px;
    }
    .main-slider .bxslider li .container .slider-cta .first-line {
        margin-top: 25px;
    }
    .navigation {
    padding-top: 80px;
    }
}

@media(max-width: 400px) {
    header.affix-top .box,
    header.affix .box {
        width: 120px;
    }
}


/* Logo */
.header-logo .navbar-brand img { max-height: 60px; }
@media(min-width: 767px) {
    .header-logo .navbar-brand { position: relative; top: -10px; }
}
@media(max-width: 767px) {
    .header-logo .navbar-brand { width: 100%; float: none; }
}

/* Navbar */
@media(max-width: 1320px) {
    #menu.nav.navbar-nav {
        float: none;
    }
        #menu.nav.navbar-nav li {
            font-size: 13px;
        }
}

@media(max-width: 992px) {
    .header-menu-container {
        width: 100% !important;
    }
}

/* banner */
.main-slider .bxslider li .container .slider-cta {
    top: 25%;
}

.main-slider .bx-viewport {
    height: 550px !important;
}

.main-slider .bxslider li .container .slider-cta .first-line {
    font-weight: bold;
}

.main-slider .bxslider li .container .slider-cta .second-line {
    margin-left: 0 !important;
    text-shadow: 3px 3px 9px #000000;
}

.main-slider .bxslider li .container .slider-cta h1 {
    font-size: 35px;
    line-height: 2.7rem;
    width: 60%;
}

@media(max-width: 767px) {
    .main-slider .bxslider li .container .slider-cta {
        top: 20%;
    }
    .main-slider .bxslider li .container .slider-cta h1 {
        width: 100%;
        padding-right: 30px;
    }
}

@media(max-width: 380px) {
    .main-slider .bxslider li .container .slider-cta {
        top: 5%;
    }
}

/* banner-container */
.banner-container {
    padding: 40px 0;
}

    .banner-container h3 {
        margin-top: 0 !important;
        line-height: 2.1rem;
    }

    .banner-container p {
        font-size: 18px !important;
    }

    .main-slider .bxslider li .container .slider-cta .store-btn {
        background: none;
        border: 2px solid #fff;
        padding-top: 11px;
        padding-bottom: 11px;
        margin-right: 10px;
    }

    .main-slider .bxslider li .container .slider-cta .store-btn:hover {
        color: #fff;
    }

    .main-slider .bxslider li .container .slider-cta .mani-btn:hover {
        color: #fff !important;
    }

/* Service */
.service-container {
    padding: 30px 0 50px !important;
}

.service-container h2 {
    margin-bottom: 40px;
    font-size: 40px !important;
}

.service-container .service-desc {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    background: none !important;
}
    .service-container  .service-desc h4 {
        font-size: 16px !important;
        color: #666666 !important;
        text-transform: inherit !important;
    }

    .service-container  .service-desc p {
        font-size: 25px !important;
        margin-bottom: 10px !important;
    }

    .service-container  .service-image {
        border-top: 1px solid #CCCCCC;
        border-left: 1px solid #CCCCCC;
        border-right: 1px solid #CCCCCC;
    }

    .service-container  .service-desc .service-btn {
        bottom: -25px !important;
    }

    .service-container  .service-desc .service-btn:hover a {
        color: #fff !important;
    }

/* Featured Products */
.featured-products-container {
    padding: 30px 0 50px !important;
}
    .featured-products-container .inner {
        border: 1px solid #CCCCCC;
    }

        .featured-products-container .featured-desc .title {
            font-size: 16px;
            color: #666666;
            text-transform: inherit !important;
        }

        .featured-products-container .featured-desc p {
            font-size: 25px !important;
            margin-bottom: 10px !important;
        }

/* special-container */
.special-container {
    background: #EEEEEE !important;
    padding: 50px !important;
}
    @media(max-width: 767px) {
        .special-container {
            padding: 30px 0 !important;
        }
    }

    .special-container h3 {
        margin: 0 !important;
    }

.special-container .special-blocks {
    margin-top: 40px;
}

/* testimonial */
.testimonials-container h1 {
    font-size: 40px !important;
}

/* Products */
.product-intro .title { min-height: 50px; }

/* Footer */
@media(max-width: 767px) {
    footer .footer-block p {
        padding-left: 0px;
    }
}

/* footer-bottom */
.footer-bottom {
    background-color: #222;
}
    .footer-bottom, .footer-bottom a {
        color: #62A44C;
    }

.footer-bottom p:first-child,
.footer-bottom p:first-child a {
    color: #fff !important;
}

/* Location */
.locations-previews {
    margin: 30px 0 60px 0;
}
    .locations-previews .location-preview {
        margin-top: 60px;
        text-align: center;
    }
    .contact-us .location-frame {
        border: 1px solid #ccc;
    }

        .contact-us .location-frame iframe {
            margin: 0;
        }

        @media(max-width: 767px) {
            .contact-us .location-frame iframe {
                max-height: 200px;
            }
        }

        .contact-us .location-frame h3 {
            margin: 25px 0 10px;
            font-size: 20px;
            color: #666666;
            font-weight: bold;
        }

        .contact-us .location-frame a {
            display: inline-block;
            background: #62A44C;
            padding: 15px 26px;
            font-size: 17px;
            color: #fff;
            text-transform: uppercase;
            position: relative;
            bottom: -15px;
        }

    .contact-us-form { text-align: center; }

        .location-page h4 {
            font-size: 16px;
            color: #333333;
            margin-bottom: 25px;
        }

        .location-page .location-contact {
            min-height: 300px;
            background: #62A44C;
            padding: 30px;
        }
            @media(max-width: 767px) {
                .location-page .location-contact { min-height: 0; }
            }

            .location-page .location-contact h4 {
                margin: 0;
                color: #fff;
                line-height: 1.6rem;
                margin-bottom: 20px;
            }

            .location-page .location-contact p,
            .location-page .location-contact a {
                color: #fff;
            }

            .location-page .location-contact .email {
                margin-top: 20px;
            }

        .location-page .opening-hours {
            padding: 30px;
            font-size: 16px;
            border: 1px solid #BBBBBB;
            line-height: 25px;
        }
            .location-page .opening-hours ul {
                margin: 0;
                padding: 0;
            }
            .location-page .opening-hours ul li { text-align: right; list-style: none;}
            .location-page .opening-hours ul strong {
                float: left;
                font-weight: 500;
            }
